Loading...
Searching...
No Matches
disk Struct Reference

Un disque est un liste d'inodes qui pointent sur des blocs de donnée. More...

`#include <struct.h>`

Collaboration diagram for disk:
[legend]

## Data Fields

char | owned_blocs [MAX_BLOCS]
inode | inodes [MAX_INODE]
bloc | blocs [MAX_BLOCS]

## Detailed Description

Un disque est un liste d'inodes qui pointent sur des blocs de donnée.

## Field Documentation

## blocs

bloc disk::blocs[MAX_BLOCS]

## inodes

inode disk::inodes[MAX_INODE]

## owned_blocs

char disk::owned_blocs[MAX_BLOCS]

The documentation for this struct was generated from the following file:

- src/struct.h